.show-more-expand{
    display:none;
  }
  .show-more-down{
    display:none;
  }
   /* styling rodo */
#show-morepx .last {
  display: block;
  position: relative;
  margin-bottom: 12px;
  margin-top:12px;
  cursor: pointer;
  font-size: 16px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  color: black;
  }
  
  #show-morepx .last input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  font-size: 18px; }

  #show-morepx .last input:checked ~ .checkmark {
    background-color: #f99525; }

    #show-morepx .last input:checked ~ .checkmark:after {
      display: block;
      border-color: white; }

  #show-morepx .last input:hover ~ .checkmark:after {
    display: block;
    border-color: #cdcdcd; }

  #show-morepx .last input:checked:hover ~ .checkmark {
    background-color: #cdcdcd; }

    #show-morepx .last input:checked:hover ~ .checkmark:after {
      display: block;
      border-color: black; }

  #show-morepx .last .checkmark {
  border: 1px solid #cdcdcd;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  height: 25px;
  width: 25px;
  background-color: transparent;
  -webkit-transition: 0.5s;
  transition: 0.5s; }
  #show-morepx .last .checkmark:after {
    content: "";
    position: absolute;
    display: none;
    left: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid #f99525;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: 0.5s;
    transition: 0.5s; }

  #show-morepx .last:hover input ~ .checkmark {
  }
  #show-morepx span.wpcf7-list-item {
  margin: 0;
  position: relative; }
  
  #show-morepx .wpcf7 .wpcf7-form label {
  padding-left: 35px; }
  
  #show-morepx .wpcf7-list-item-label {
  margin-left: 33px;
  display: block; }

  .show-more{
    background-color: transparent;
    border: none;
    border-radius: 0;
    font-weight: bold;
    color: black;
    margin: 0PX;
    display:inline-block;
    padding: 6px 12px;
    margin-bottom:15px;
  }
  .show-more:hover{
    background-color: #f99525;
    border-radius: 0;
    font-weight: bold;
    color: #fff;
    margin: 0PX;
    transition:all 0.7s ease;
    margin-bottom:15px;

  }
  .show-more-expand{
    border: thin solid #cdcdcd;
    background-color:#f6f6f6;
    height:250px;
    width:100%;
    overflow-y:scroll;
    color:white;
    margin:auto;
    padding:10px;
  }
  .show-more-expand a{
	 color:black;
  text-decoration:underline;
  }
  .show-more-expand a:hover{
    color:#f99525;
    transition:all 0.5s ease;
    }
    #show-morepx > p {
      text-align: left;
     }
     
    .show-more-expand > p {
      text-align:justify;
    }
    .padding-botton > p:nth-child(2) {
      text-align: left!important;
     }
     .checkbox_style{
       padding-left:0;
     }
     .show-more-expand > p{
       font-size:15px!important;
       margin-left:10px;
     }